html {
    font-size: 20px;
}
.img-panel {
    border-radius: 14px;
    overflow: hidden;
}
.img-panel img{
    width: 100%;
}
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}
.icon-next::before {
    content: '>';
    display: inline-block;
    text-align: center;
}
.icon-prev::before {
    content: '<';
    display: inline-block;
    text-align: center;
}
.breadcrumbs-panel{
    width: 100%;
    height: 66px;
    position: fixed;
    top: 61px;
    background: #FFFFFF;
    z-index: 11;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    font-size: 16px;
}
.breadcrumbs-panel .effective-panel{
    max-width: 1380px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a{
    color: #353434;
}
.breadcrumbs-panel .effective-panel .banner-left a:hover{
    color:#FF8200;
}
.breadcrumbs-panel .banner-right{
    display: flex;
    line-height: 32px;
}
.breadcrumbs-panel  .banner-right span{
   margin-left: 48px;
}

.breadcrumbs-panel .banner-right span .buyBtn{
    display: block;
    background: #4D5F80;
    border-radius: 17px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 12px;
    text-align: center;
    padding: 10px 16px;
}
.breadcrumbs-panel .banner-right span .buyBtn:hover{
    background: #FF8200;
}

.content-panel{
    padding-top: 127px;
}
.page_top .banner-panel{
    position: relative;
}
.page_top .banner-panel .txt{
    font-family: "Alibaba-PuHuiTi-Medium";
    font-size: 40px;
    color: #353434;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.page_top .banner-panel img{
    width: 100%;
}
.local-area{
    margin: auto;
    max-width: 1600px;
    padding: 0 8.3%;
    box-sizing: content-box;
}
.big-title{
    font-size: 32px;
    font-family: "Alibaba-PuHuiTi-Medium";
    text-align: center;
}
.sub-title{
    font-size: 18px;
}
.page4{
    margin-top: 80px;
}
.page4 .loop-panel{
    max-width: 1600px;
    position: relative;
    margin: 0 auto;
    padding: 0 8.3%;
}
.page4 .swiper{
    margin-top: 48px;
    max-width: 1600px;
}
.list-item{
    border-radius: 14px;
    overflow: hidden;
    border: 1px  solid #E5E5E5;
    display: block;
}
.list-item img{
    width: 100%;
}
.list-item .txt{
    padding: 16px 16px 24px;
}
.list-item .title{
    font-size: 22px;
    font-family: "Alibaba-PuHuiTi-Medium";
}
.list-item .label{
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    display: inline-block;
    padding: 4px 12px;
    border-radius: 4px;
}
.list-item .label.blue{
    background: #E6F7FF;
    color: #6BB5FF;
}
.list-item .label.purple{
    background: #F7E6FF;
    color: #B56BFF;
}
.list-item .label.orange{
    background: #FFF3E6;
    color: #FF9C6B;
}
.list-item .label.red{
    background: #FFE6E6;
    color: #FF5E5E;
}
.list-item .label.yellow{
    background: #F6FECC;
    color: #EFDD08;
}
.list-item .label.green{
    background: #E5FFD8;
    color: #7BF83C;
}
.list-item .label.cyan{
    background: #E6FFF3;
    color: #31FB96;
}
.page4 .swiper-button-prev.swiper-button-disabled, 
.page4 .swiper-button-next.swiper-button-disabled {
    background: rgba(255, 255, 255, 0);
    opacity: 1;
    border: 1px solid #FF8200;
}
.page4 .swiper-button-prev, 
.page4 .swiper-button-next{
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #FF8200;
}
.page4 .swiper-button-prev.swiper-button-disabled::after, 
.page4 .swiper-button-next.swiper-button-disabled::after {
    color: #FF8200;
}
.page4 .swiper-button-prev::after, 
.page4 .swiper-button-next::after{
    color: #FFFFFF;
    font-size: 24px;
}
.page1{
    margin-top: 80px;
}
.page1 .option-panel{
    margin-top: 50px;
}
.page1 .option-item {
    display: flex;
    align-items: center;
}
.page1 .option-item:nth-child(2) {
    margin-top: 24px;
}
.page1 .option-item .name{
    font-size: 22px;
    font-family: "Alibaba-PuHuiTi-Medium";
}
.page1 .option-item .box-panel{
    margin-left: 24px;
}
.page1 .list-panel{
    display: flex;
    flex-wrap: wrap;
    margin-top: 48px;
}
.page1 .list-panel .list-item{
    width: calc((100% - 72px) / 4);
    margin-left: 24px;
    margin-bottom: 24px;
}
.page1 .list-panel .list-item:nth-child(4n+1){
    margin-left: 0;
}
.page1 .list-panel .txt .logo {
    margin-top: 16px;
}
.layui-form-checkbox[lay-skin=primary]>i{
    width: 24px;
    height: 24px;
    margin-top: -1px;
    line-height: 24px;
    font-size: 18px;
}
.layui-form-checkbox[lay-skin=primary]>div{
    font-size: 18px;
    padding-left: 8px;
    margin-top: 0;
    line-height: 24px;
}
.layui-form-checked[lay-skin=primary]>i{
    border-color: #FF8200 !important;
    background-color: #FF8200;
}
.layui-laypage a,
.layui-laypage span{
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #E4E4E4;
    border-radius: 8px;
    color: #454142;
    font-size: 16px;
    padding: 0;
    margin: 0 8px;
    text-align: center;
}
.layui-laypage span.layui-laypage-curr{
    color: #FFFFFF;
    border-radius: 8px;
    overflow: hidden;
}
.layui-laypage span.layui-laypage-curr .layui-laypage-em{
    background: #454142;
}
.laypage-panel{
    text-align: center;
    margin-top: 80px;
}
.layui-disabled{
    display: none!important;
}
.page2 {
    margin-top: 80px;
    margin-bottom: 120px;
}
.page2>div{
    padding: 0 115px;
}
.page2 .case-multiple-item-t{
    display: flex;
    justify-content: space-evenly;
    padding-top: 58px;
    padding-left: 40px;
}

.page2 .case-multiple-item .case-item {
    background: #FFFFFF;
    box-shadow: 0px 8px 24px 0px rgba(76,93,125, 0.1);
    border-radius: 14px;
}
.page2 .case-item {
    box-sizing: border-box;
    width: calc(50% - 3px);
    height: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    margin-right: 14px;
}
.page2 .case-multiple-item .case-item img {
    width: 100%;
}
.page2 .case-multiple-item .case-multiple-item-b {
    display: flex;
    justify-content: space-evenly;
    padding-top: 24px;
    padding-right: 40px;
}
@media screen and (max-width: 1440px) {
    .page_top .banner-panel .txt{
        font-size: 36px;
    }
    .big-title{
        font-size: 28px;
    }
    .page4 .swiper-button-prev, .page4 .swiper-button-next{
        width: 36px;
        height: 36px;
    }
    .page4 .swiper-button-prev::after, .page4 .swiper-button-next::after{
        font-size: 20px;
    }
    .page4 .loop-panel{
        max-width: 1249px;
    }
    .page4 .swiper{
        max-width: 1105px;
    }
    .layui-laypage a, 
    .layui-laypage span{
        width: 32px;
        height: 32px;
        line-height: 32px;
        font-size: 14px;
    }
    .list-item .title{
        font-size: 18px;
    }
    .list-item .txt{
        padding: 12px 12px 20px;
    }
    .list-item .label{
        font-size: 14px;
        margin-top: 12px;
        padding: 2px 10px;
    }
    .page1 .option-item .name{
        font-size: 18px;
    }
    .layui-form-checkbox[lay-skin=primary]>div{
        font-size: 14px;
        padding-left: 4px;
    }
    .layui-form-checkbox[lay-skin=primary]>i{
        width: 18px;
        height: 18px;
        line-height: 18px;
        font-size: 12px;
        margin-top: 3px;
    }
    .page1 .list-panel .txt .logo{
        margin-top: 8px;
    }

}

@media screen and (max-width: 800px) {
    .page_top .banner-panel .txt{
        font-size: 26px;
    }
    .local-area{
        padding: 0 16px;
    }
    .page1,
    .page2,
    .page4{
        margin-top: 60px;
    }
    .big-title{
        font-size: 24px;
    }
    .sub-title{
        font-size: 14px;
    }
    .page4 .swiper-button-prev, 
    .page4 .swiper-button-next{
        width: 30px;
        height: 30px;
    }
    .page4 .swiper-button-prev::after, 
    .page4 .swiper-button-next::after{
        font-size: 16px;
    }
    .page4 .loop-panel{
        padding: 0 16px 10px;
    }
    .page4 .swiper{
        margin-top: 24px;
    }
    .list-item{
        border-radius: 7px;
    }
    .laypage-panel{
        margin-top: 0;
    }
    .layui-laypage a, .layui-laypage span{
        width: 26px;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
    }
    .layui-laypage a, 
    .layui-laypage span{
        margin: 0px 4px;
    }
    .page4 .swiper-button-panel {
        position: relative;
        width: 110px;
        margin: 50px auto 0;
    }
    .list-item .txt{
        padding: 6px 6px 10px;
    }
    .list-item .title{
        font-size: 16px;
    }
    .list-item .label{
        font-size: 12px;
        margin-top: 6px;
        padding: 2px 6px;
    }
    .page1 .option-item{
        align-items: flex-start;
    }
    .page1 .option-item .name{
        font-size: 16px;
        width: 42px;
    }
    .page1 .option-item .box-panel{
        margin-left: 12px;
    }
    .page1 .option-panel{
        margin-top: 25px;
    }
    .layui-form-checkbox[lay-skin=primary]>div{
        font-size: 12px;
        line-height: 20px;
    }
    .layui-form-checkbox[lay-skin=primary]>i{
        width: 12px;
        height: 12px;
        line-height: 12px;
        font-size: 10px;
        margin-top: 4px;
    }
    .layui-form-checkbox[lay-skin=primary]{
        padding-left: 16px;
    }
    .page1 .list-panel{
        margin-top: 24px;
    }
    .page1 .list-panel .list-item{
        width: calc((100% - 16px) / 2);
        margin-left: 16px;
        margin-bottom: 16px;
    }
    .page1 .list-panel .list-item:nth-child(2n+1){
        margin-left: 0px;
    }
    .page2>div{
        padding: 0 16px;
    }
    .page2 .case-multiple-item .case-multiple-item-t{
        padding-left: 15px;
        padding-top: 24px;
    }
    .page2 .case-multiple-item .case-multiple-item-b {
        padding-right: 15px;
        margin-bottom: 20px;
    }
    .page2 .case-multiple-item .case-item{
        border-radius: 7px;
    }

    .page2 .case-item{
        margin-right: 7px;
    }
    .page2{
        margin-bottom: 60px;
    }
}